{
  "_from": "typedarray@^0.0.6",
  "_id": "typedarray@0.0.6",
  "_inBundle": false,
  "_integrity": "sha1-hnrHTjhkGHsdPUfZlqeOxciDB3c=",
  "_location": "/typedarray",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "typedarray@^0.0.6",
    "name": "typedarray",
    "escapedName": "typedarray",
    "rawSpec": "^0.0.6",
    "saveSpec": null,
    "fetchSpec": "^0.0.6"
  },
  "_requiredBy": [
    "/concat-stream"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/typedarray/-/typedarray-0.0.6.tgz",
  "_shasum": "867ac74e3864187b1d3d47d996a78ec5c8830777",
  "_spec": "typedarray@^0.0.6",
  "_where": "/root/farzoom/eco-ebg/node_modules/concat-stream",
  "author": {
    "name": "James Halliday",
    "email": "mail@substack.net",
    "url": "http://substack.net"
  },
  "bugs": {
    "url": "https://github.com/substack/typedarray/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "TypedArray polyfill for old browsers",
  "devDependencies": {
    "tape": "~2.3.2"
  },
  "homepage": "https://github.com/substack/typedarray",
  "keywords": [
    "ArrayBuffer",
    "DataView",
    "Float32Array",
    "Float64Array",
    "Int8Array",
    "Int16Array",
    "Int32Array",
    "Uint8Array",
    "Uint8ClampedArray",
    "Uint16Array",
    "Uint32Array",
    "typed",
    "array",
    "polyfill"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "typedarray",
  "repository": {
    "type": "git",
    "url": "git://github.com/substack/typedarray.git"
  },
  "scripts": {
    "test": "tape test/*.js test/server/*.js"
  },
  "testling": {
    "files": "test/*.js",
    "browsers": [
      "ie/6..latest",
      "firefox/16..latest",
      "firefox/nightly",
      "chrome/22..latest",
      "chrome/canary",
      "opera/12..latest",
      "opera/next",
      "safari/5.1..latest",
      "ipad/6.0..latest",
      "iphone/6.0..latest",
      "android-browser/4.2..latest"
    ]
  },
  "version": "0.0.6"
}
